Subject: Ticket re-opened - [#4016] RE: Les Mills Virtual Support
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 18:36:59 +0000

Hi Pritish Nandi,  Ticket “#4016 – RE: Les Mills Virtual Support ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4016 to view the ticket.  Ticket comment   
 Hi Olesia, 

  

 Thank you for the email. Yes, when I log in to the On-Demand platform I cannot find a way to download videos and I did not see this in the FAQs, it only talks about the size of the videos and how it can take
 a long time. 

 Any help on how to navigate the dashboard and where to download on-demand videos from the library would be helpful. 

  

 Thank you, 

  

 Brent 

  

 

 

 

 

 

 

 From: Les Mills International <[email-masked]> 
Reply-To: Les Mills International <[email-masked]> 
Date: Tuesday, October 13, 2020 at 2:19 PM 
To: "[email-masked]" <[email-masked]> 
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Brent Platt <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]> 
Subject: Re: RE: Les Mills Virtual Support

 

 

 

 
Hi
Brent,

 

 ​ 

 
 
 Do you have any issues with downloading classes? 
 
Please tell us your phone number and the best time to contact you. 
 
Her you can find detailed explanation on how to play virtual classes in on-demand mode: 

 

   

 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000129421-how-do-i-set-my-app-to-always-on-demand-in-empty-time-slots- 

 
 
 ​ 

 
 
 Warm Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4016 

 

 
On Wed, 14 Oct at 3:04 AM
, Brent Platt <[email-masked]> wrote: 

 

 Hi Devon, 

 

 

 
Are you or someone from the On-Demand team available for a call?

 

 
 
I would like to get some information on how the Arena Club can access the On-Demand library and download videos.

 

   

 

Please let me know if you have any question and when you are available to discuss.

 

   

 

Thank you,

 

   

 

Brent

 

   

 

  

 

 

 

 

 

 

 

 
 
From:
"Alicia@comcast" <[email-masked]> 
Date: Tuesday, October 13, 2020 at 9:39 AM 
To: Les Mills International <[email-masked]> 
Cc: "[email-masked]" <[email-masked]>, Alicia Palmere <[email-masked]>, Brent Platt <[email-masked]> 
Subject: Re: Les Mills Virtual Support 

 

 

 

 
 
 Hi, 

 

 

 

 
 
 Yes please. I’m cc’ing our Virdio rep to reach out to you (I’m out of town and will be back in the club Thursday). 

 

 

 

 
 
 Thanks, 

 

 
 Alicia  

 

 

 

 
 On Oct 11, 2020, at 5:21 PM, Les Mills International <[email-masked]> wrote: 

 

 

 

 

 
 
This message originated outside of The Arena Club

 

 

 
 Hi Alicia, 

 

 
 ​ 

 

 
 Just wondering if you still need support with Virtual?  I'll keep this ticket open for a few more days, so please feel free to reach out if you need support. 

 

 
 ​ 

 

 
 Many thanks 

 

 
 ​ 

 

 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4016 

 

 

 

 

 
 
 On Tue, 6 Oct at 10:53 AM
, Alicia <[email-masked]> wrote:  

 

 
 Hi Alicia, 

 

 

 

 
 
 What’s been happening?  I’ve cc’d the support team to log a ticket so we can look into this straight away. 

 

 

 

 
 
 I have your Virtual username as
[email-masked], is that correct? 

 

 

 

 
 
 Thanks 

 

 

 

 
 
 Charlotte 

 

 

 

 

 

 

 

 

 

 

 

Charlotte Jansen​

 

 

 
 
  |  

 

 Support Manager 

 

 

 

 

 
 
 Les Mills International 

 

  |  

 

 [email-masked] 

 

 

 

 
 
 www.lesmills.com 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 
From: Alicia@comcast <[email-masked]>
 
Sent: Tuesday, 6 October 2020 6:37 am 
To: Devon Bosley-Smith <[email-masked]> 
Cc: Alicia Palmere <[email-masked]>; Charlotte Jansen <[email-masked]> 
Subject: Re: Les Mills Virtual Support 

 

 

 

 

 

 Thank you Devon! 

 

 

   

 

 
 
 On Oct 5, 2020, at 1:19 PM, Devon Bosley-Smith <[email-masked]> wrote: 

 

 

 
 
 Alicia, 

 

 

 

 
 
 Hello. Thank you for reaching out today.  I am connecting you with

@Charlotte Jansen who supports Les Mills Virtual.

 

 

 

 

 We also have this FAQ
https://www.lesmills.com/clubs-and-facilities/faqs/#virtual

 

 

 

 

 We will need to create a help ticket to get this process started.

 

 

 

 

 Thank you!

 

 

 

 

 

 

 

 
 
Devon Bosley-Smith | Customer Experience Manager

 

 

 
[email-masked] |
 443.624.1244 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 
 Les
 Mills Club Portal Resources    
Les Mills Instructor Portal Resources    
Les
 Mills Brand Central Marketing Resources 

 

 

 

 

 

 

 

 

 

 
lesmills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn
 | Careers

 

 

   

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 <Devon Bosley-Smith.vcf>